import xhiveframework


def execute():
	singles = xhiveframework.qb.Table("tabSingles")
	xhiveframework.qb.from_(singles).delete().where(
		(singles.doctype == "System Settings") & (singles.field == "is_first_startup")
	).run()
